/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"Window" = "Fenster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "Minimieren";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Fenster";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "MainMenu";

/* Class = "NSMenuItem"; title = "NewApplication"; ObjectID = "56"; */
"NewApplication" = "NewApplication";

/* Class = "NSMenu"; title = "NewApplication"; ObjectID = "57"; */
"NewApplication" = "NewApplication";

/* Class = "NSMenuItem"; title = "About Comic Life 2"; ObjectID = "58"; */
"About Comic Life 2" = "Über Comic Life 2";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"Open…" = "Öffnen…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"Close" = "Schließen";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"Save" = "Sichern";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"Print…" = "Drucken…";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"Save As…" = "Sichern als…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"File" = "Ablage";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"New" = "Neu";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "Ablage";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"Help" = "Hilfe";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "Hilfe";

/* Class = "NSMenuItem"; title = "Comic Life 2 Help"; ObjectID = "111"; */
"Comic Life 2 Help" = "Comic Life 2 Hilfe";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"Open Recent" = "Benutzte Dokumente";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"Open Recent" = "Benutzte Dokumente";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"Clear Menu" = "Menü löschen";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"Preferences…" = "Einstellungen…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"Services" = "Dienste";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "Dienste";

/* Class = "NSMenuItem"; title = "Hide Comic Life 2"; ObjectID = "134"; */
"Hide Comic Life 2" = "Comic Life 2 verbergen";

/* Class = "NSMenuItem"; title = "Quit Comic Life 2"; ObjectID = "136"; */
"Quit Comic Life 2" = "Comic Life 2 beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "Alles anzeigen";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"Copy" = "Kopieren";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"Select All" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"Cut" = "Ausschneiden";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "200"; */
"Spelling" = "Rechtschreibung";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "201"; */
"Check Spelling" = "Rechtschreibprüfung";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"Delete" = "Löschen";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"Paste" = "Einfügen";

/* Class = "NSMenuItem"; title = "Spelling…"; ObjectID = "204"; */
"Spelling…" = "Rechtschreibung…";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"Edit" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"Undo" = "Widerrufen";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"Redo" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Spelling"; ObjectID = "216"; */
"Spelling" = "Rechtschreibung";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"Edit" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Check Spelling as You Type"; ObjectID = "219"; */
"Check Spelling as You Type" = "Rechtschreibung bei der Texteingabe prüfen";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"Zoom" = "Ansichtsgröße";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "251"; */
"View" = "Darstellung";

/* Class = "NSMenu"; title = "View"; ObjectID = "252"; */
"View" = "Darstellung";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "271"; */
"Bring To Front" = "In den Vordergrund";

/* Class = "NSMenu"; title = "Arrange"; ObjectID = "272"; */
"Arrange" = "Anordnen";

/* Class = "NSMenuItem"; title = "Arrange"; ObjectID = "273"; */
"Arrange" = "Anordnen";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "274"; */
"Send To Back" = "In den Hintergrund";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "306"; */
"Superscript" = "Hochgestellt";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "307"; */
"Smaller" = "Kleiner";

/* Class = "NSMenuItem"; title = "Copy Font"; ObjectID = "308"; */
"Copy Font" = "Schriften kopieren";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "309"; */
"Raise" = "Anheben";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "310"; */
"Baseline" = "Grundlinie";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "311"; */
"Show Fonts" = "Schriften anzeigen";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "312"; */
"Justify" = "Blocksatz";

/* Class = "NSMenu"; title = "Text"; ObjectID = "313"; */
"Text" = "Text";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "314"; */
"Use None" = "Nichts verwenden";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "315"; */
"Align Left" = "Linksbündig";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "316"; */
"Loosen" = "Lockern";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "317"; */
"Kern" = "Unterschneiden";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "318"; */
"Lower" = "Niedriger";

/* Class = "NSMenu"; title = "Font"; ObjectID = "319"; */
"Font" = "Schriften";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "320"; */
"Format" = "Format";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "321"; */
"Italic" = "Kursiv";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "322"; */
"Text" = "Text";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "324"; */
"Align Right" = "Rechtsbündig";

/* Class = "NSMenu"; title = "Format"; ObjectID = "325"; */
"Format" = "Format";

/* Class = "NSMenu"; title = "Ligature"; ObjectID = "327"; */
"Ligature" = "Ligatur";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "329"; */
"Use None" = "Nichts verwenden";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "330"; */
"Subscript" = "Tiefgestellt";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "331"; */
"Underline" = "Unterstreichen";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "332"; */
"Use All" = "Alle verwenden";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "333"; */
"Bold" = "Fett";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "334"; */
"Center" = "Zentrieren";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "335"; */
"Baseline" = "Grundlinie";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "336"; */
"Use Default" = "Standardeinstellungen verwenden";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "338"; */
"Font" = "Schriften";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "339"; */
"Kern" = "Unterschneiden";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "340"; */
"Use Default" = "Standardeinstellungen verwenden";

/* Class = "NSMenuItem"; title = "Ligature"; ObjectID = "341"; */
"Ligature" = "Ligatur";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "345"; */
"Tighten" = "Enger";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "348"; */
"Use Default" = "Standardeinstellungen verwenden";

/* Class = "NSMenuItem"; title = "Paste Font"; ObjectID = "349"; */
"Paste Font" = "Schriften einfügen";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "350"; */
"Bigger" = "Größer";

/* Class = "NSMenu"; title = "Zoom"; ObjectID = "405"; */
"Zoom" = "Ansichtsgröße";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "406"; */
"Zoom" = "Ansichtsgröße";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "407"; */
"Zoom Out" = "Verkleinern";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "408"; */
"Zoom In" = "Vergrößern";

/* Class = "NSMenuItem"; title = "Fit In Window"; ObjectID = "409"; */
"Fit In Window" = "An Fenster anpassen";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "410"; */
"Actual Size" = "Tatsächliche Größe";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "416"; */
"Bring Forward" = "Nach vorne bringen";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "418"; */
"Send Backward" = "Nach hinten bringen";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "420"; */
"Lock" = "Sperren";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "422"; */
"Unlock" = "Entsperren";

/* Class = "NSMenu"; title = "Insert"; ObjectID = "425"; */
"Insert" = "Einfügen";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "426"; */
"Insert" = "Einfügen";

/* Class = "NSMenuItem"; title = "Page with Grid Layout..."; ObjectID = "427"; */
"Page with Grid Layout..." = "Seite mit Raster-Layout...";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "439"; */
"Hide Toolbar" = "Symbolleiste ausblenden";

/* Class = "NSMenuItem"; title = "Customize Toolbar.."; ObjectID = "440"; */
"Customize Toolbar.." = "Symbolleiste anpassen...";

/* Class = "NSMenuItem"; title = "Show Pages & Styles"; ObjectID = "464"; */
"Show Pages & Styles" = "Seiten und Stile anzeigen";

/* Class = "NSMenuItem"; title = "Show Template & Photos"; ObjectID = "473"; */
"Show Template & Photos" = "Vorlagen und Fotos anzeigen";

/* Class = "NSMenuItem"; title = "Blank Page"; ObjectID = "481"; */
"Blank Page" = "Leere Seite";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "485"; */
"Deselect All" = "Gesamte Auswahl aufheben";

/* Class = "NSMenuItem"; title = "Show Margins"; ObjectID = "540"; */
"Show Margins" = "Ränder anzeigen";

/* Class = "NSMenuItem"; title = "Show Grid"; ObjectID = "541"; */
"Show Grid" = "Raster anzeigen";

/* Class = "NSMenuItem"; title = "Snap Panels To Grid"; ObjectID = "546"; */
"Snap Panels To Grid" = "Felder am Raster ausrichten";

/* Class = "NSMenuItem"; title = "Set Grid Spacing.."; ObjectID = "547"; */
"Set Grid Spacing.." = "Rasterabstände einstellen...";

/* Class = "NSMenuItem"; title = "Register..."; ObjectID = "564"; */
"Register..." = "Registrieren...";

/* Class = "NSWindow"; title = "Comic Life 2 Preferences"; ObjectID = "615"; */
"Comic Life 2 Preferences" = "Comic Life 2 Einstellungen";

/* Class = "NSMenu"; title = "Align"; ObjectID = "661"; */
"Align" = "Ausrichten";

/* Class = "NSMenuItem"; title = "Align"; ObjectID = "662"; */
"Align" = "Ausrichten";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "663"; */
"Center" = "Zentrieren";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "664"; */
"Middle" = "Mitte";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "665"; */
"Top" = "Oben";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "666"; */
"Bottom" = "Unten";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "668"; */
"Left" = "Links";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "669"; */
"Right" = "Rechts";

/* Class = "NSMenuItem"; title = "Lost Serial Number"; ObjectID = "723"; */
"Lost Serial Number" = "Seriennummer verloren";

/* Class = "NSMenuItem"; title = "Visit plasq.com"; ObjectID = "725"; */
"Visit plasq.com" = "plasq.com aufrufen";

/* Class = "NSMenuItem"; title = "Clip"; ObjectID = "749"; */
"Clip" = "Abschneiden";

/* Class = "NSMenuItem"; title = "Don't Clip"; ObjectID = "750"; */
"Don't Clip" = "Nicht abschneiden";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "795"; */
"Duplicate Page" = "Seite duplizieren";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "810"; */
"Page Setup..." = "Papierformat...";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "845"; */
"Export" = "Exportieren";

/* Class = "NSMenu"; title = "Export"; ObjectID = "846"; */
"Export" = "Exportieren";

/* Class = "NSMenuItem"; title = "Check for updates..."; ObjectID = "850"; */
"Check for updates..." = "Nach Aktualisierungen suchen...";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "852"; */
"Duplicate" = "Duplizieren";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "857"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Millimeters (mm)"; ObjectID = "858"; */
"Millimeters (mm)" = "Millimeter (mm)";

/* Class = "NSMenuItem"; title = "Centimeters (cm)"; ObjectID = "859"; */
"Centimeters (cm)" = "Zentimeter (cm)";

/* Class = "NSMenuItem"; title = "Inches (in)"; ObjectID = "860"; */
"Inches (in)" = "Zoll (in)";

/* Class = "NSMenuItem"; title = "Points (pt)"; ObjectID = "861"; */
"Points (pt)" = "Punkte (pt)";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "955"; */
"Resize Image to Actual Size" = "Bild auf Originalformat skalieren";

/* Class = "NSMenuItem"; title = "Mailing List Sign Up..."; ObjectID = "959"; */
"Mailing List Sign Up..." = "In die Mailing-Liste eintragen...";

/* Class = "NSMenuItem"; title = "Page with Current Panels"; ObjectID = "961"; */
"Page with Current Panels" = "Seite mit aktuellen Feldern";

/* Class = "NSMenuItem"; title = "Consolidate Comic..."; ObjectID = "971"; */
"Consolidate Comic..." = "Comic zusammenführen…";

/* Class = "NSMenuItem"; title = "Import Comics..."; ObjectID = "1066"; */
"Import Comics..." = "Comics importieren…";

/* Class = "NSButtonCell"; title = "Always create regular comics"; ObjectID = "1141"; */
"Always create regular comics" = "Immer normale Comics erstellen";

/* Class = "NSButtonCell"; title = "Ask"; ObjectID = "1142"; */
"Ask" = "Fragen";

/* Class = "NSMenuItem"; title = "Show Alignment Guides"; ObjectID = "1225"; */
"Show Alignment Guides" = "Hilfslinien anzeigen";

/* Class = "NSBox"; title = "Box"; ObjectID = "1354"; */
"Box" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "1361"; */
"Box" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "1362"; */
"Box" = "Box";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "1420"; */
"Show Inspector" = "Kontrollfunktion anzeigen";

/* Class = "NSMenuItem"; title = "New Inspector"; ObjectID = "1450"; */
"New Inspector" = "Neue Kontrollfunktion";

/* Class = "NSBox"; title = "Box"; ObjectID = "1511"; */
"Box" = "Box";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "1574"; */
"Make Shape Editable" = "Bearbeiten der Form erlauben";

/* Class = "NSMenuItem"; title = "Save As Template..."; ObjectID = "1818"; */
"Save As Template..." = "Als Vorlage sichern...";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2062"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "New from Template Chooser…"; ObjectID = "2130"; */
"New from Template Chooser…" = "Neu aus der Vorlagenauswahl...";

/* Class = "NSMenuItem"; title = "Page Number"; ObjectID = "2219"; */
"Page Number" = "Seitennummer";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "2220"; */
"Date" = "Datum";

/* Class = "NSMenuItem"; title = "Page Count"; ObjectID = "2221"; */
"Page Count" = "Seitenzähler";

/* Class = "NSMenuItem"; title = "Delete Page..."; ObjectID = "2222"; */
"Delete Page..." = "Seite löschen...";

/* Class = "NSMenuItem"; title = "Make All Text Bigger"; ObjectID = "2223"; */
"Make All Text Bigger" = "Gesamten Text vergrößern";

/* Class = "NSMenuItem"; title = "Make All Text Smaller"; ObjectID = "2224"; */
"Make All Text Smaller" = "Gesamten Text verkleinern";

/* Class = "NSMenuItem"; title = "Clear All Text on Page"; ObjectID = "2225"; */
"Clear All Text on Page" = "Gesamten Text auf der Seite löschen";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "2228"; */
"Copy Style" = "Stil kopieren";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "2229"; */
"Paste Style" = "Stil einfügen";

/* Class = "NSMenuItem"; title = "Delete Style"; ObjectID = "2230"; */
"Delete Style" = "Stil löschen";

/* Class = "NSMenuItem"; title = "Import Styles..."; ObjectID = "2233"; */
"Import Styles..." = "Stile importieren...";

/* Class = "NSMenuItem"; title = "Hide Format Bar"; ObjectID = "2239"; */
"Hide Format Bar" = "Formatbalken verbergen";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "2241"; */
"Color" = "Farbe";

/* Class = "NSMenuItem"; title = "Visit comiclife.com"; ObjectID = "2243"; */
"Visit comiclife.com" = "comiclife.com aufrufen";

/* Class = "NSMenuItem"; title = "Shape"; ObjectID = "2319"; */
"Shape" = "Form";

/* Class = "NSMenu"; title = "Shape"; ObjectID = "2320"; */
"Shape" = "Form";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "2321"; */
"Rectangle" = "Rechteck";

/* Class = "NSMenuItem"; title = "Rounded Rectangle"; ObjectID = "2322"; */
"Rounded Rectangle" = "Abgerundetes Rechteck";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "2323"; */
"Oval" = "Oval";

/* Class = "NSMenuItem"; title = "Draw a Shape"; ObjectID = "2324"; */
"Draw a Shape" = "Eine Form zeichnen";

/* Class = "NSMenuItem"; title = "Triangle"; ObjectID = "2329"; */
"Triangle" = "Dreieck";

/* Class = "NSMenuItem"; title = "Right Triangle"; ObjectID = "2330"; */
"Right Triangle" = "Rechtwinkliges Dreieck";

/* Class = "NSMenuItem"; title = "Arrow"; ObjectID = "2333"; */
"Arrow" = "Pfeil";

/* Class = "NSMenuItem"; title = "Double Arrow"; ObjectID = "2335"; */
"Double Arrow" = "Doppelpfeil";

/* Class = "NSMenuItem"; title = "Diamond"; ObjectID = "2336"; */
"Diamond" = "Raute";

/* Class = "NSMenuItem"; title = "Star"; ObjectID = "2337"; */
"Star" = "Stern";

/* Class = "NSMenuItem"; title = "Polygon"; ObjectID = "2338"; */
"Polygon" = "Polygon";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "2343"; */
"Balloon" = "Sprechblase";

/* Class = "NSMenuItem"; title = "Caption"; ObjectID = "2344"; */
"Caption" = "Bildunterschrift";

/* Class = "NSMenuItem"; title = "Lettering"; ObjectID = "2345"; */
"Lettering" = "Schriftzug";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "2346"; */
"Panel" = "Feld";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "2409"; */
"Sharpen Path" = "Kontur schärfen";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "2410"; */
"Smooth Path" = "Kontur glätten";

/* Class = "NSMenuItem"; title = "Convert Shape to Panel"; ObjectID = "2412"; */
"Convert Shape to Panel" = "Form in Feld umwandeln";

/* Class = "NSMenuItem"; title = "Autoflow Images"; ObjectID = "2600"; */
"Autoflow Images" = "Bilder automatisch einfügen";

/* Class = "NSMenuItem"; title = "Show Document Warnings"; ObjectID = "2942"; */
"Show Document Warnings" = "Dokumentwarnungen anzeigen";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "3027"; */
"Refresh Image" = "Bild aktualisieren";

/* Class = "NSButtonCell"; title = "Play sounds while editing"; ObjectID = "3031"; */
"Play sounds while editing" = "Bei der Bearbeitung Sounds abspielen";

/* Class = "NSButtonCell"; title = "Clip new non-image elements to panels"; ObjectID = "3032"; */
"Clip new non-image elements to panels" = "Neue Objekte abschneiden, wenn es keine Bilder sind";

/* Class = "NSTextFieldCell"; title = "Page Size Units:"; ObjectID = "3034"; */
"Page Size Units:" = "Seitenformat-Einheiten:";

/* Class = "NSButtonCell"; title = "Check for newer version at launch"; ObjectID = "3036"; */
"Check for newer version at launch" = "Beim Start nach Aktualisierungen suchen";

/* Class = "NSButtonCell"; title = "Keep images external to the document"; ObjectID = "3037"; */
"Keep images external to the document" = "Bilder außerhalb des Dokuments lassen";

/* Class = "NSTextFieldCell"; title = "Single Panel Comics:"; ObjectID = "3038"; */
"Single Panel Comics:" = "Comics mit einem Feld:";

/* Class = "NSTextFieldCell"; title = "Editing:"; ObjectID = "3039"; */
"Editing:" = "Bearbeiten:";

/* Class = "NSTextFieldCell"; title = "For New Documents:"; ObjectID = "3040"; */
"For New Documents:" = "Für neue Dokumente:";

/* Class = "NSTextFieldCell"; title = "Software Update:"; ObjectID = "3041"; */
"Software Update:" = "Softwareaktualisierung:";

/* Class = "NSButtonCell"; title = "Create captions from iPhoto titles"; ObjectID = "3042"; */
"Create captions from iPhoto titles" = "Bildunterschriften aus iPhoto-Titeln erstellen";

/* Class = "NSButtonCell"; title = "Create captions from iPhoto comments"; ObjectID = "3043"; */
"Create captions from iPhoto comments" = "Bildunterschriften aus iPhoto-Kommentaren erstellen";

/* Class = "NSTextFieldCell"; title = "iPhoto Import:"; ObjectID = "3044"; */
"iPhoto Import:" = "Importieren aus iPhoto:";

/* Class = "NSTextFieldCell"; title = "Camera:"; ObjectID = "3045"; */
"Camera:" = "Kamera:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "3053"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "3063"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Use Blank template"; ObjectID = "3064"; */
"Use Blank template" = "Leere Vorlage verwenden";

/* Class = "NSButtonCell"; title = "Show Template Chooser"; ObjectID = "3065"; */
"Show Template Chooser" = "Vorlagenauswahl anzeigen";

/* Class = "NSMenuItem"; title = "Balloon Tail"; ObjectID = "3071"; */
"Balloon Tail" = "Sprechblasen-Dorn";

/* Class = "NSTextFieldCell"; title = "This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command."; ObjectID = "3152"; */
"This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command." = "Wenn Sie diese Option wählen, bleibt das Dokument kleiner und lässt sich wesentlich schneller öffnen und sichern. Comics, bei denen diese Option verwendet wurde, müssen jedoch stets auf diese externen Bilder zugreifen können und können daher nicht auf einen anderen Computer verschoben werden. Es sei denn, Sie führen einen solchen Comic zuerst zusammen, indem Sie den Befehl\n \"Ablage->Comic zusammenführen...\" verwenden.";
